print.hap.score {gap} | R Documentation

## Print a hap.score object

### Description

Method function to print a class of type hap.score

### Usage

    ## S3 method for class 'hap.score'
    print(x, ...)

### Arguments

`x` | The object returned from hap.score (which has class hap.score).
`...` | Optional argunents.

### Details

This is a print method function used to print information from hap.score class, with haplotype-specific information given in a table. Because hap.score is a class, the generic print function can be used, which in turn calls this print.hap.score function.

### Value

Nothing is returned.

### References

Schaid DJ, Rowland CM, Tines DE, Jacobson RM, Poland GA (2002) Score tests for association of traits with haplotypes when linkage phase is ambiguous. Amer J Hum Genet 70:425-34

### See Also

`hap.score`

### Examples

    ## Not run:
    save <- hap.score(y, geno, trait.type = "gaussian")

    # Example illustrating generic print function:
    print(save)

    # Example illustrating specific method print function:
    print.hap.score(save)

    ## End(Not run)

[Package gap version 1.2.1 Index]